Subject: fbterm: Corrupted fonts

From: Michael O'Leary-Myers <[email-masked]>
Date: Mon, 29 Dec 2014 12:39:42 -0500

Package: fbterm
Version: 1.7-2
Severity: important

Dear Maintainer,

On the present machine (Lenovo Thinkpad x220), most fonts are corrupted in some 
fashion when used in fbterm, some moreso than others (this is with a fresh install).
In the default font for instance: 'k' always has a line immediately to the right of it, 
y always has a single white pixel in the lower right corner, and most letters with a 
curve have the curve filled in with blocky splotches. Using 'fbterm -n <foo>' I have 
tried several other fonts, all of which have their own characteristic distortions.

I have also tested this with a fresh install of stable, and it is likewise present. I have
also heard from several individuals with similar problems in unstable, one of which was on
an asus eeepc 1001px, hopefully they will chime in below.

-- System Information:
Debian Release: 8.0
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages fbterm depends on:
ii  libc6           2.19-13
ii  libfontconfig1  2.11.0-6.3
ii  libfreetype6    2.5.2-2
ii  libgcc1         1:4.9.1-19
ii  libstdc++6      4.9.1-19
ii  libx86-1        1.1+ds1-10

fbterm recommends no packages.

fbterm suggests no packages.

-- no debconf information